.cs-search-block {
    padding-top: 3rem;
}
.wrapper {
    padding: 0;
    display: flex;
}
.cs-customer-text-content {
    padding: 20px;
    /* padding: 0 1rem; */
    font-size: 0.925rem;
    /* min-height: 125px;
    max-height: 125px; */
    flex: 1 0 auto;
}
.cs-customer-text-content > p {
    font-size: 1.075rem;
    line-height: 25px;
    margin: 0px;
    /* min-height: 70px;
    max-height: 70px; */
    /* overflow: hidden; */
}
.cs-customer-content {
    /*border: solid 1px #e7e7ee;*/
    margin: 0.5rem;
    /*min-height: 490px;*/
    box-shadow: 0 0 22px rgba(0, 0, 42, 0.2);
    display: flex;
    flex-direction: column;
    width: 100%;
}
.cs-customer-content:hover {
    box-shadow: 0 0 16px rgba(0, 0, 82, 0.6);
    transition: box-shadow 0.3s;
}
.cs-customer:active {
    box-shadow: none;
}
.cs-customer-logo {
    width: 100%;
    border-bottom: 1px solid #ededed;
}
.cs-customer-logo > a {
    width: 100%;
    height: 187px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}
.cs-customer-logo > a > img {
    width: 90%;
    height: 90%;
    object-fit: contain;
}
.cs-customer-projects {
    padding: 0 1rem 5px 1rem;
    font-size: 0.9rem;
}
.customer-ruler {
    height: 300px;
    font-size: 1.4rem;
    position: fixed;
    top: 15%;
    right: 10%;
    width: 120px;
    text-align: left;
    margin: 50px 0 0 0;
    padding: 0 3px 0 0;
    list-style-type: none;
    z-index: 1;
    border-left: 2px solid;
    /*background-image: url("../cs-images/customers/line-ruller.svg");*/
    /*background-repeat: no-repeat;*/
    background-color: #ffffff;
    /*border: 2px solid #1aa579*/
}
.cs-customer-projects .row {
    max-height: 24px;
    margin-bottom: 2px;
}
.cs-customer-projects .row span:nth-child(2) {
    margin-right: 3px;
    text-align: center;
}
.cs-customer-projects div span {
    padding: 2px 6px;
    color: #ffffff;
}
.cs-customer-projects div span:nth-child(1) {
    background-color: #8787ad;
}
.cs-customer-projects div span:nth-child(2) {
    background-color: #8787ad;
}
.customers .cs-customer-text-content > span {
    display: flex;
    justify-content: flex-start;
    padding-bottom: 10px;
}
.customers .cs-customer-text-content > span > a {
    font-weight: 900;
    color: #10135a;
}
.customers > .customer-ruler > li {
    margin: 26px 0;
    padding: 8px 0 8px 10px;
    display: block;
    cursor: pointer;
}
.customers > .customer-ruler > li:hover {
    color: #ffffff;
    background-color: #10135a;
    transition: color 0.4s, background-color 0.8s;
}
.customers h2 {
    margin-top: 1rem;
    font-size: 3rem;
}
.customer-read-more {
    padding: 10px 20px;
    display: flex;
    justify-content: flex-end;
}

@media (max-width: 1600px) {
    .customer-ruler {
        right: 0;
    }
}

@media (max-width: 1200px) {
    .customer-ruler {
        padding: 0;
        height: auto;
        background-image: none;
        color: #ffffff;
        display: inline-flex;
        top: unset;
        bottom: 0;
        right: 0;
        background-color: #1aa579;
        width: 100%;
    }
    .cs-customer-projects .row {
        margin-bottom: 10px;
    }
    .cs-customer-projects .row span {
        font-size: 1.3rem;
    }
    .customers > .customer-ruler > li {
        min-width: 25%;
        font-size: 1.2rem;
        text-align: center;
        padding: 10px 0;
        margin: 0;
        border-right: 1px solid #ffffff;
    }
}

@media (max-width: 990px) {
    .container {
        max-width: 95%;
        width: 100%;
        margin: auto;
        padding: 0px;
    }
}

@media (max-width: 767.98px) {
    /*.customers > .customer-ruler > li:hover {*/
    /*background-color: #10135a;*/
    /*}*/
}

@media (max-width: 575px) {
    .cs-customer-text-content > p {
        font-size: 1.375rem;
    }

    .customers .cs-customer-text-content > span > a {
        font-size: 1.775rem;
    }

    .cs-customer-text-content {
        /* min-height: 178px; */
    }
}
